Bug 1286100 - DHT-Rebalance:-Rebalance running on a node will never receive stop command if glusterd has been restarted on the same node while rebalance is in progress
DHT-Rebalance:-Rebalance running on a node will never receive stop command if...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nithya Balachandran
storage-qa-internal@redhat.com
dht-needinfo-qe
: Triaged, ZStream
Depends On: 1302968 1154316
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 05:48 EST by Susant Kumar Palai
Modified: 2016-06-29 12:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1154316
Environment:
Last Closed: 2016-06-29 12:33:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Mohammed Rafi KC 2016-03-07 01:10:54 EST
Yes, You are right.

Patch for this bug merged in upstream in both master and release-3.7.

3.7 : http://review.gluster.org/#/c/13494/
master : http://review.gluster.org/#/c/13319/.
Comment 4 Mike McCune 2016-03-28 19:11:51 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 6 krishnaram Karthick 2016-06-29 10:55:27 EDT
This issue is not seen with 3.1.3 build. Verified in gluster-3.7.9-10.
Comment 7 Nithya Balachandran 2016-06-29 12:33:07 EDT
Based on comment#6, I am moving this to Closed-CurrentRelease.

Note You need to log in before you can comment on or make changes to this bug.